@charset "UTF-8";
/* CSS Document extra css */

/*blue 093a5b*/

.text-color-white{
	color:white;
	
}

.cql{
	display:none;
	
}
.cqlwide{
	height:33px;
	color:#D2D1D1;
	background-color: #093a5b;
	width:100%;
	padding:6px;
	text-align:center;
	display:block;
	
}
.logo_image{
	width:200px;
	margin-top:-10px;
	
}
.navbar-default{
	
	    border-bottom: none;
	
}
.navbar {
	    min-height: 70px;
	
}
.jumbotron2 {
 /* padding-top: 30px;*/
  /*padding-bottom: 30px;*/
  margin-bottom: 30px;
  color: inherit;
  background-image: url('../images/banner1.png');
  background-position:center center;
  overflow:hidden;
  background-origin:content-box;
  background-size:cover;
   background-repeat:no-repeat;
}

@media (min-width: 768px) {
.cql{
	
	height:33px;
	color:#D2D1D1;
	background-color: #093a5b;
	width:200px;
	text-align:right;
	position:fixed;
	right:0px;
	top:0px;
	z-index:10;
	padding:6px;
	border-bottom-left-radius:20px;
	display:block;
}

.cqlwide{
	
	display:none;
	
}
.logo_image{
	width:280px;
	margin-top:0px;
	
}
.navbar-default{
	
	    border-bottom: 1px solid #093a5b;
	
}
.navbar {
	    min-height: 120px;
	
}
.jumbotron2 {
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 30px;
  color: inherit;
  background-image: url('../images/banner1.png');
  background-position:center center;
  overflow:hidden;
  background-origin:content-box;
  background-size:cover;
 
  
}


}

.cpl2{
	float:right;
	clear:right;
	
	
}
.textarea1{
	
width:300px;
}

